<sly data-sly-use.similarData="${'com.bajaj.mutualfunds.core.models.FundDetailsModel' @similarFundData=pageProperties.similar_funds}" />

<section>
    <div class="mf-fund-other-plan mf-light-grey__bg">
        <h2 class="mf-fund-other-plan__title">${properties.title}</h2>
        <div class="mf-fund-other-plan__card-main">
            <div class="mf-fund-other-plan__card-main-bg" id="otherPlanRender">
                <sly data-sly-list.samefunds="${similarData.getSimilarFundList}">
                    <div class="mf-fund-other-plan__card">
                        <div class="mf-fund-other-plan__card-head">
                            <div class="mf-fund-other-plan__card-img-pr">
                                <img src="${samefunds.amc_logo}" alt="">
                            </div>
                            <div class="mf-fund-other-plan__card-title-sec">
                                <p class="card-title">${samefunds.name}</p>
                                <div class="mf-fund-other-plan__card-tag">
                                    <ul class="card-tags-ul">
                                        <li>${samefunds.fund_type}</li>
                                        <li>${samefunds.fund_sub_type}</li>
                                        <li>${samefunds.risk_factor}</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="mf-fund-other-plan-card-arrow">
                                <a href="${samefunds.pagePath}"><img src="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    alt="Arrow-right"></a>
                            </div>
                        </div>
                        <div class="mf-fund-other-plan__card-body">
                            <div class="mf-fund-other-plan__calc">
                                <p class="mf-fund-other-plan__calc-txt">Min. Invest.</p>
                                <p class="mf-fund-other-plan__calc-amt">₹${samefunds.bse_minimum_purchase_amount}</p>
                            </div>
                            <div class="mf-fund-other-plan__calc">
                                <p class="mf-fund-other-plan__calc-txt">5 yrs Returns</p>
                                <p class="mf-fund-other-plan__calc-amt">${samefunds.returns_5_yr}%</p>
                            </div>
                            <div class="mf-fund-other-plan__calc">
                                <p class="mf-fund-other-plan__calc-txt">Value Research Rating</p>
                                <div class="cmpc-cd-ratings">
                                    <div class="bs-rating rating-${samefunds.vr_rating} clear-fix ">
                                        <span class="star"><i class="icon icon-rating-star"></i></span><span
                                            class="star"><i class="icon icon-rating-star"></i></span><span
                                            class="star"><i class="icon icon-rating-star"></i></span><span
                                            class="star"><i class="icon icon-rating-star"></i></span><span
                                            class="star star-gray"><i
                                                class="icon icon-rating-star"></i></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </sly>
            </div>
            <p class="view-more mob-dip-block">${properties.viewmoretxt}</p>
        </div>
    </div>
</section>

